/* Xeir.com - 2006 - CSS Stylesheet */

* {  margin: 0px;  padding: 0px; }

html {background: #3C352F url(images/wall02.jpg);  background-repeat: repeat; background-attachment: fixed; font-size:10px; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; color: #C2C2C2; line-height: 14px; overflow:auto; }
body {padding:0; border:0; height:100%; min-width: 920px; width:920px;  }

.page {margin:45px 0px 10px 0px; float:right; display:block; width:100%; padding: 0px; margin-left: auto; margin-right: auto; width: 920px;}

#frame { padding: 0; display:block; width:100%; height: 100%; min-width:920px; }
* html #frame { padding: 0; display:block; width:98%; height: 100%; min-width:920px; }

/* the bodge for IE6 browsers */
* html .minwidth { border-left:930px solid #000000; position:relative; float:left; z-index:5; }
* html .container { margin-left:-920px; position:relative; float:left; z-index:6; }

#leftGuide { position:relative; float:left; display: inline; margin: 0px; padding: 0; width:1px; }
#rightGuide { position:fixed; display: block; top: 85px; right:28px; padding-right: 0; width:180px; z-index: 2; }
* html #rightGuide { position:absolute; }
#centerGuide, #centerGuideLeft { text-align:center; position:absolute; float:right; display: block; z-index: 2; width: 680px; top:45px; right:235px; padding:0 0 38px 0;  }
#centerGuideLeft { text-align:left;  }

#bgDragon {position:fixed; display:block; bottom:-50px; right:1020px; width:274px; height:350px; border-style: none; border: 0px none; text-decoration: none; z-index:9; background-repeat: no-repeat; background-image:url(images/dragon.png); }

#bgTop {position:fixed; display:block; top:0; left:0; width:100%; height:34px; background-image:url(images/topscale3a.jpg); background-repeat:repeat-x; overflow:hidden; color:#000000; z-index:10;}
* html #bgTop {position:absolute;}

#bgBottom {position:fixed; display:block; bottom:0px; left:0px; width:100%; height:48px; background-image:url(images/hedge.png); background-repeat:repeat-x; z-index:3;}
* html #bgBottom {position:absolute;}

#bgBottom2 {position:fixed; display:block; top:48px; right:916px; width:100%; height:350px; background-image:url(images/smoke.png); background-repeat:repeat; z-index:6;}
* html #bgBottom2 {position:absolute;}

#bgTopBack {position:fixed; display:block; top:0px; right:20px; width:200px; height:70px; border-style: none; border: 0px none; text-decoration: none; z-index:4; background-repeat: no-repeat; background-image:url(images/topback.png);}
* html #bgTopBack {position:absolute;}
#bgLogo {position:fixed; display:block; top:31px; left:750px; width:103px; height:65px; border-style: none; border: 0px none; text-decoration: none; z-index:5; background-repeat: no-repeat; }
#bgLogo2 {position:fixed; display:block; top:31px; right:68px; width:103px; height:65px; border-style: none; border: 0px none; text-decoration: none; z-index:10; background-repeat: no-repeat; background-image:url(images/XeirLogoSmall.png); }
* html #bgLogo2 {position:absolute;}
#usersOnline {position:fixed; display:block; float:right; height:20px; top:4px; right:10px; }
#topHeader { position:fixed; display:block; left:10px; top:4px; height:25px; text-align:left; color: #CCCC99; z-index: 10; text-transform: capitalize; font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif; }
* html #topHeader {position:absolute;}

/* Google Map */
 #map { display: block; width: 672px; height: 460px; padding:0px; margin-left: auto; margin-right: auto; }
.mapMarker { width:220px; color: #000000; }
.mapMarker h2 { color: #000000; }

/* Rulers for page testing */
#ruler800{  width:850px; height:20px; margin:0px; padding:0px; background: #FF3300; text-align: center; }
.clear {width: 100%; height: 1px; margin: 0 0 -1px; clear: both;}
.portrait{ float:left; clear: left; display: inline; width: 121px; height: 150px; }
pre { color: #FFFFFF; font-size: 11px; }
hr { margin: 4px 10px 4px 10px; height:1px; color: #666666; }
*:first-child+html hr { margin : -1px 10px -1px 10px; }

.info {  cursor: help; }
.download {  cursor: s-resize; }

/* IMG Border Rollover */
.border img{border: 1px solid #000000;}
.border:hover img{border: 1px solid #666600;}
.border:hover{color: red;} /* misc ref to fix IE bug */

/* Remove dotted lines from link selection */
a { outline-color: invert; outline-style: none; outline-width: 0pt; }

/* Good colors */
a .alt { display: none;}
a:link {text-decoration: none; color: #669999; }
a:active {text-decoration: none; }
a:visited {text-decoration: none; color: #666699; }
a:hover {text-decoration: none; color: #999966; }

/* List graphics */
ul, li { list-style-image: url(images/circular-bullet.gif); margin: 0 0 0 20px; padding: 1px; }

/* Image styles */
img.center { display: block; margin-left: auto; margin-right: auto; }
img.right { display: block; margin-left: auto; }
img.left { display: block; margin-right: auto; }

/* Text styles */
/* p:first-letter { font-size:14px; color:#CCCC66; font-weight: bold } */
p.blockcenter { margin-left: auto; margin-right: auto; width: 8em;}
div.centerVert { min-height: 10em; display: table-cell; vertical-align: middle; }

/* Page borders */
h1 {  color: #CCCC66; padding:0 0 5px 0; font-size: 1em;  font-weight:bold;  margin-top:0; text-align: center; letter-spacing: 1px; }
h2 {  color: #EEEEEE; font-size: 1.2em;  font-weight:bold;  margin-top:0;  text-align: center; letter-spacing: 2px; }
h3 {  color: #FFFFFF; margin-top:0;  }
h4 {  color: #FFFFFF; font-size: 1em;  font-weight:bold;  }
.b1 {height:1px; font-size:1px; overflow:hidden; display:block; background:#333333; margin:0 5px; }
.b2 {height:1px; font-size:1px; overflow:hidden; display:block; background:#1D1D1D; border-right:2px solid #444444; border-left:2px solid #444444; margin:0 3px; }
.b3 {height:1px; font-size:1px; overflow:hidden; display:block; background:#1D1D1D; border-right:1px solid #444444; border-left:1px solid #444444; margin:0 2px; }
.b4 {height:2px; font-size:1px; overflow:hidden; display:block; background:#1D1D1D; border-right:1px solid #444444; border-left:1px solid #444444; margin:0 1px; }
.content {border-right:1px solid #555555; border-left:1px solid #555555; background-color: #1D1D1D;}
.content2 {border-right:1px solid #555555; border-left:1px solid #555555; padding: 1px 0; background-color: #252525;}

h1, h2, h3, h4, p {margin-left:5px; margin-right:5px; }

/* Panes Layout */
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.bold { font-weight: bold;  }
.cntTop { background-image: url(images/bgTop.jpg); background-repeat: repeat-x; background-position: 0 -8px;  }
.cntTopGrey { background-image: url(images/bgTop.jpg); background-repeat: repeat-x; background-position: 0 -8px; background-color: #333333;  }
.cntStatic { background-image: url(images/static.gif); background-repeat: repeat; }
.navlink { font-size:9px; }

/* Misc */
#copyright {  position: relative;  text-align: center;  font-variant: small-caps;  font-size: xx-small;}

/* Cutout effect for panes */
.cutout {
	background :  url(images/788.JPG) fixed;
 }

ul, li { list-style-image: url(images/circular-bullet.gif); margin: 0 0 0 20px; padding: 1px; }

// -- Nav Box

/* B:NAVBOX */
.b-navbox {
	position: relative;
}
/* B:NAVHEAD */
.b-navhead {
	position: relative;
	border: 1px solid #b9cfd8;
	background-image: url(nav/navbox_top.gif);
	background-repeat: repeat-y;
	background-position: 100% 0;
	background-color: #fff;
	cursor: default;
	width: 100%;
}
.b-navhead-content {
	padding: 5px 5px 5px 25px;
}
.b-navhead-focusindicator-container {
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height:100%;
	overflow: hidden;
	padding: 3px 3px 3px 22px;
}
.b-navhead-focusindicator {
	width: 100%;
	height: 100%;
	border-style: none;
	border-width: 1px;
	border-color: #aaaaaa;
}
.b-navhead-focus .b-navhead-focusindicator {
	border-style: dotted;
}
/* B:NAVBODY */
.b-navbody {
	overflow: hidden;
	width: 100%;
	border-width: 0 1px 1px 1px;
	border-color: #b9cfd8;
	border-style: solid;
	background-color: #ffffff;
	padding: 0;
}
.b-navbody-content {
	padding: 8px;
}
/* B:NAVBOX-OPENCLOSEBUTTON */
.b-navbox-plus {
	position: relative;
	right: 5px;
	top: 6px;
	height: 11px;
	width: 11px;
	overflow: hidden; /* to make sure the button is not stretched in IE */
	background-image: url(nav/expand_opened.gif);
}
.b-navbox-openclosebutton {
	position: absolute;
	right: 5px;
	top: 6px;
	height: 11px;
	width: 11px;
	overflow: hidden; /* to make sure the button is not stretched in IE */
	background-image: url(nav/arrow.gif);
}
.b-navbox-open .b-navhead .b-navbox-openclosebutton{
	background-position: 0 0;
}
.b-navbox-open .b-navhead-hov .b-navbox-openclosebutton{
	background-position: 0 -11px;
}
.b-navbox-open .b-navhead-pres .b-navbox-openclosebutton{
	background-position: 0 -22px;
}
.b-navbox-closed .b-navhead .b-navbox-openclosebutton{
	background-position: 0 -33px;
}
.b-navbox-closed .b-navhead-hov .b-navbox-openclosebutton{
	background-position: 0 -44px;
}
.b-navbox-closed .b-navhead-pres .b-navbox-openclosebutton{
	background-position: 0 -55px;
}